<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sr_cr', version '2.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Садржај';
$string['dnduploadmakefolder'] = 'Распакујте архивиране датотеке и креирајте директоријум';
$string['folder:addinstance'] = 'Додај нови директоријум';
$string['folder:managefiles'] = 'Управљање датотекама у модулу \'Директоријум\'';
$string['folder:view'] = 'Прикажи садржај директоријума';
$string['foldercontent'] = 'Датотеке и поддиректоријуми';
$string['modulename'] = 'Директоријум';
$string['modulename_help'] = 'Модул \'Директоријум\' омогућава предавачима да прикажу бројне, међусобно повезане датотеке унутар једног директоријума. На тај начин, смањује се потреба за скроловањем насловне странице курса, тј, да се она затрпава бројним датотекама. Архивирани директоријум, у облику zip датотеке, може да се постави на сервер а затим распакује, или, могуће је креирати празан директоријум у који ће се потом постављати датотеке.

Директоријум може да се користи:

* за скуп датотека о некој теми, нпр. скуп испитних радова са претходних испита, у pdf формату, или колекција слика које полазници могу да користе у својим пројектима.
* да би се предавачима обезбедио заједнички простор за дељење датотека (у овом случају водите рачуна да директоријум буде сакривен од полазника, тако да могу да га виде само предавачи)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Директоријуми';
$string['neverseen'] = 'Никад приказано';
$string['page-mod-folder-view'] = 'Главна страница модула \'Директоријум\'';
$string['page-mod-folder-x'] = 'Било која страница модула \'Директоријум\'';
$string['pluginadministration'] = 'Администрација директоријума';
$string['pluginname'] = 'Директоријум';
