<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'sr_cr', version '2.4'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Ова секција';
$string['display_summary'] = 'измести из мреже';
$string['display_summary_alt'] = 'Преместите ову секцију изван мреже';
$string['editimage'] = 'Промени слику';
$string['editimage_alt'] = 'Подеси или промени слику';
$string['formatgrid'] = 'Мрежни формат';
$string['general_information'] = 'Опште информације';
$string['hidden_topic'] = 'Ова секција је сакривена';
$string['hide_summary'] = 'премести секцију у мрежу';
$string['hide_summary_alt'] = 'Преместите ову секцију у мрежу';
$string['hidefromothers'] = 'Сакриј секцију';
$string['imagecannotbeusedasanicon'] = 'Слика се не може користити као иконица и мора да буде у .gif, jpg или .png формату. Такође, мора бити инсталирана GD PHP библиотека';
$string['namegrid'] = 'Мрежни приказ';
$string['numbersections'] = 'Број секција';
$string['page-course-view-topcoll'] = 'Било која главна страница курса у мрежном формату';
$string['page-course-view-topcoll-x'] = 'Било која страница курса у мрежном формату';
$string['pluginname'] = 'Мрежни формат';
$string['showfromothers'] = 'Прикажи секцију';
$string['title'] = 'Наслов секције';
$string['topic'] = 'Секција';
$string['topic0'] = 'Општа секција';
$string['topicoutline'] = 'Секција';
