<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'sr_cr', version '2.4'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API кључ';
$string['apiv1migration_message_content'] = 'Као део скорашње надоградње Moodlea на верзију 2.4.7, додатак за Box.net репозиторијум је онемогућен. Да бисте га поново омогућили потребно је да поново конфигуришете додатак, како је то описано у документацији {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Овај додатак је онемогућен јер захтева конфигурацију како је то описано у документацији о Box.net APIv1 миграцији.';
$string['apiv1migration_message_subject'] = 'Важне информације у вези са додатком за Box.net репозиторијум';
$string['boxnet:view'] = 'Прикажи box.net репозиторијума';
$string['callbackurl'] = 'Редирекциона URL адреса';
$string['callbackurltext'] = '1. Посетите <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> поново.
2. Проверите да ли сте подесили редирекциону URL адресу за овај box.net сервис на {$a}.';
$string['callbackwarning'] = '1. Преузмите Box.net API са <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> за овај Moodle сајт.
2. Унесите овде Box.net API кључ, затим кликните на "Сачувај" и вратите се на ову страницу. Видећете да је Moodle генерисао редирекциону URL адресу за вас.
3. Уредите своје Box.net податке на box.net сајту поново и подесите редирекциону URL адресу.';
$string['cannotcreatereference'] = 'Није могуће креирати референцу. Нема довољно овлашћења за дељење датотеке на Box.net.';
$string['clientid'] = 'ID клијента';
$string['clientsecret'] = 'Тајни кључ клијента';
$string['configplugin'] = 'Box.net конфигурација';
$string['filesourceinfo'] = 'Box.net ({$a->fullname}): {$a->filename}';
$string['information'] = 'Преузмите API кључ за свој Moodle сајт са <a href="http://www.box.net/developers/services">Box.net странице за програмере</a>.';
$string['informationapiv2'] = 'Преузмите тајни кључ и ID  клијента за свој Moodle сајт са <a href="https://www.box.net/developers/services">Box.net странице за програмере</a>.';
$string['invalidpassword'] = 'Неисправна лозинка';
$string['migrationadvised'] = 'Чини се да сте користили Box.net са API верзијом 1. Да ли сте покренули <a href="{$a}">алатку за миграцију</a> за конвертовање старих референци?';
$string['migrationinfo'] = '<p>Као део миграције на нови API који даје  Box.net, референце ваших датотека морају да буду премештене. Нажалост, систем за референцирање није компатибилан са API v2, тако да ћемо их преузети и конвертовати у стварне датотеке.</p>
<p>Молимо вас, такође, да имате у виду да миграција може<strong>дуго да потраје</strong>, зависно од броја коришћених референци, као и од тога колико су велике њихове датотеке.</p>
<p>Алат за миграцију можете да покренете тако што ћете кликнути на доње дугме или, алтернативно, тако што ћете извршити CLI скрипт repository/boxnet/cli/migrationv1.php.</p>
<p>Сазнајте више <a href="{$a->docsurl}">овде</a>.</p>';
$string['migrationtool'] = 'Алатка за Box.net APIv1 миграцију';
$string['nullfilelist'] = 'Нема датотека у овом репозиторијуму';
$string['password'] = 'Лозинка';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Репозиторијум на Box.net';
$string['runthemigrationnow'] = 'Покрените алатку за миграцију сада';
$string['saved'] = 'Box.net подаци су сачувани';
$string['shareurl'] = 'Подели УРЛ са другима';
$string['username'] = 'Корисничко име за Box.net';
$string['warninghttps'] = 'Box.net захтева да ваш сајт користи HTTPS како би репозиторијум могао да функционише.';
