<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'sr_cr', version '2.4'.
 *
 * @package     repository_dropbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Dropbox API кључ';
$string['cachelimit'] = 'Ограничења кеша';
$string['cachelimit_info'] = 'Унесите максималну величину датотека (у бајтима) која ће бити кеширана на серверу за Dropbox алијасе/пречице. Кеширане датотеке ће се користити када извор више не буде био доступан. Ако се остави празно или упише 0 то значи да ће бити кеширане све датотеке без обзира на величину.';
$string['configplugin'] = 'Dropbox конфигурација';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Pogledaj Dropbox direktorijum';
$string['instruction'] = 'API и тајни кључ можете добити са <a href="http://www.dropbox.com/developers/apps">Dropbox developers</a>';
$string['logoutdesc'] = '(Одјавите се када завршите са коришћењеm Dropboxa)';
$string['notitle'] = 'без наслова';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Запамти ме';
$string['secret'] = 'Dropbox тајни кôд';
