<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'sr_cr', version '2.4'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Омогућено';
$string['default'] = 'Стандардно омогућен';
$string['default_help'] = 'Ако је подешено, овај метод предаје биће стандардно омогућен за све нове задатке';
$string['enabled'] = 'Онлајн текст';
$string['enabled_help'] = 'Ако је ова опција омогућена, полазници могу свој одговор  да унесу директно у поље едитора.';
$string['nosubmission'] = 'Ништа није предато за овај задатак';
$string['numwords'] = '({$a} реч/и)';
$string['numwordsforlog'] = 'Број речи предатог рада: {$a} реч/и';
$string['onlinetext'] = 'Онлајн текст';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Дозволи предају онлајн текста';
$string['pluginname'] = 'Предаја онлајн текстова';
