<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'sr_cr', version '2.4'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Изаберите хоће ли резервне копије бити креиране аутоматски или не. Ако је изабрана опција \'Ручно\', аутоматско прављење резервних копија биће могуће једино путем аутоматизоване CLI скрипте. Наведена скрипта може да буде покренута било ручно из командне линије или путем крона.';
$string['autoactivedisabled'] = 'Онемогућено';
$string['autoactiveenabled'] = 'Омогућено';
$string['autoactivemanual'] = 'Ручно';
$string['automatedbackupschedule'] = 'Распоред';
$string['automatedbackupschedulehelp'] = 'Изаберите дане у седмици када ће се аутоматски креирати резервне копије.';
$string['automatedbackupsinactive'] = 'Администратор сајта није омогућио аутоматско креирање резервних копија';
$string['automatedbackupstatus'] = 'Статус аутоматског креирања резервних копија';
$string['automatedsettings'] = 'Подешавања за аутоматско креирање резервних копија';
$string['automatedsetup'] = 'Подешавање аутоматског креирања резервних копија';
$string['automatedstorage'] = 'Простор за чување аутоматски креираних резервних копија';
$string['automatedstoragehelp'] = 'Изаберите место на којем желите да сачувате резервне копије када буду аутоматски креиране.';
$string['backupactivity'] = 'Активност креирања резервне копије: {$a}';
$string['backupcourse'] = 'Резервна копија курса: {$a}';
$string['backupcoursedetails'] = 'Подаци о курсу';
$string['backupcoursesection'] = 'Секција: {$a}';
$string['backupcoursesections'] = 'Секције курса';
$string['backupdate'] = 'Датум';
$string['backupdetails'] = 'Детаљи резервне копије';
$string['backupdetailsnonstandardinfo'] = 'Изабрана датотека није стандардна Moodle датотека резервне копије. Процес рестаурације ће покушати да конвертује датотеку у стандардни формат и потом да је рестаурира.';
$string['backupformat'] = 'Формат';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Непознати формат';
$string['backupmode'] = 'Начин';
$string['backupmode10'] = 'Општи';
$string['backupmode20'] = 'Увоз';
$string['backupmode30'] = 'Чвориште';
$string['backupmode40'] = 'Исти сајт';
$string['backupmode50'] = 'Аутоматизовано';
$string['backupmode60'] = 'Конвертовано';
$string['backupsection'] = 'Резервна копија секције курса: {$a}';
$string['backupsettings'] = 'Подешавања резервне копије';
$string['backupsitedetails'] = 'Детаљи о сајту';
$string['backupstage16action'] = 'Настави';
$string['backupstage1action'] = 'Следеће';
$string['backupstage2action'] = 'Следеће';
$string['backupstage4action'] = 'Креирај резервну копију';
$string['backupstage8action'] = 'Настави';
$string['backuptype'] = 'Тип';
$string['backuptypeactivity'] = 'Активност';
$string['backuptypecourse'] = 'Курс';
$string['backuptypesection'] = 'Секција';
$string['backupversion'] = 'Верзија резервне копије';
$string['cannotfindassignablerole'] = 'Није могуће пресликати улогу {$a} у датотеци резервне копије ни на једну од улога које Ви можете да доделите.';
$string['choosefilefromactivitybackup'] = 'Простор за резервне копије активности';
$string['choosefilefromactivitybackup_help'] = 'Када се креира резервна копија активности, коришћењем подразумеваних подешавања, датотеке резервне копије биће смештене овде';
$string['choosefilefromautomatedbackup'] = 'Аутоматско креирање резервних копија';
$string['choosefilefromautomatedbackup_help'] = 'Садржи аутоматски генерисане резервне копије';
$string['choosefilefromcoursebackup'] = 'Простор за резервне копије курса';
$string['choosefilefromcoursebackup_help'] = 'Када се креира резервна копија курса, коришћењем подразумеваних подешавања, датотеке резервне копије биће смештене овде';
$string['choosefilefromuserbackup'] = 'Простор за приватне резервне копије корисника';
$string['choosefilefromuserbackup_help'] = 'Када се креира резервна копија са укљученом опцијом \'Сакриј  корисничке информације\',  датотеке резервне копије биће смештене овде';
$string['configgeneralactivities'] = 'Поставља подразумевану вредност за укључивање активности у резервну копију.';
$string['configgeneralanonymize'] = 'Ако је омогућено ова опција, све информације о корисницима биће сакривене (постаће анонимне).';
$string['configgeneralblocks'] = 'Поставља подразумевану вредност за укључивање блокова у резервну копију.';
$string['configgeneralcomments'] = 'Поставља подразумевану вредност за укључивање коментара у резервну копију.';
$string['configgeneralfilters'] = 'Поставља подразумевану вредност за укључивање филтера у резервну копију.';
$string['configgeneralhistories'] = 'Поставља подразумевану вредност за укључивање историје корисника у резервну копију.';
$string['configgenerallogs'] = 'Ако је ова опција омогућена, записи о активностима, стандардно ће бити укључени у резервне копије.';
$string['configgeneralroleassignments'] = 'Ако је омогућено доделе улога биће, такође, укључене у резервне копије.';
$string['configgeneralusers'] = 'Поставља подразумевану вредност за укључивање корисника у резервну копију.';
$string['configgeneraluserscompletion'] = 'Ако је ова опција омогућена, онда ће информације о томе у којој мери су полазници завршили поједине активности, стандардно бити укључене у резервну копију';
$string['configloglifetime'] = 'Ово подешавање одређује колико дуго желите да чувате информације о записима насталим током креирања резервних копија курсева. Записи који су старији биће аутоматски обрисани. Препоручује се да овај временски интервал буде кратак јер наведених информација може бити веома много.';
$string['confirmcancel'] = 'Откажи креирање резервне копије';
$string['confirmcancelno'] = 'Остани';
$string['confirmcancelquestion'] = 'Да ли сте сигурни да желите да одустанете? Све информације које сте унели биће изгубљене.';
$string['confirmcancelyes'] = 'Одустани';
$string['confirmnewcoursecontinue'] = 'Упозорење о новом курсу';
$string['confirmnewcoursecontinuequestion'] = 'Процедура за рестаурацију курса ће креирати привремени (сакривени) курс. Да бисте прекинули процедуру кликните на \'Откажи\'. Немојте затварати веб читач док је рестаурација у току.';
$string['coursecategory'] = 'Категорија у коју ће курс бити рестауриран';
$string['courseid'] = 'Оригинални ID';
$string['coursesettings'] = 'Подешавања курса';
$string['coursetitle'] = 'Наслов';
$string['currentstage1'] = 'Почетна подешавања';
$string['currentstage16'] = 'Завршено';
$string['currentstage2'] = 'Подешавања шеме';
$string['currentstage4'] = 'Потврда и преглед';
$string['currentstage8'] = 'Креирај резервну копију';
$string['dependenciesenforced'] = 'Ваша подешавања су промењена услед зависности које нису испуњене';
$string['enterasearch'] = 'Унесите појам за претраживање';
$string['error_block_for_module_not_found'] = 'Пронађена је напуштена инстанца блока (id: {$a}). Резервна копија овог блока неће бити креирана.';
$string['error_course_module_not_found'] = 'Пронађен је напуштен модул курса (id: {$a}). Резервна копија овог модула неће бити креирана.';
$string['errorfilenamemustbezip'] = 'Назив датотеке мора бити ZIP архива и имати mbz екстензију';
$string['errorfilenamerequired'] = 'Морате унети исправан назив датотеке за ову резервну копију';
$string['errorinvalidformat'] = 'Непознат формат резервне копије';
$string['errorinvalidformatinfo'] = 'Изабрана датотека није исправна Moodle датотека резервне копије и не може бити рестаурирана.';
$string['errorminbackup20version'] = 'Ова датотека резервне копије је креирана помоћу развојне верзије Moodle функције за креирање резервне копије ({$a->backup}). Минималана захтевана верзија је {$a->min}. Ова резервна копија не може бити рестаурирана.';
$string['errorrestorefrontpage'] = 'Рестаурирање курса преко насловне странице није дозвољено';
$string['executionsuccess'] = 'Датотека резервне копије је успешно креирана';
$string['filealiasesrestorefailures'] = 'Неуспешна рестаурирања алијаса';
$string['filealiasesrestorefailures_help'] = 'Алијаси су симболички линкови ка другим датотекама, укључујући оне које су ускладиштене у екстерним репозиторијумима. У неким случајевима Моodle не може да рестаурира алијасе - на пример, када рестаурира резервну копију на другом сајту или када датотека на коју се референцира не постоји.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Неки алијаси укључени у датотеку резервне копије не могу да се рестаурирају. Следећи списак садржи њихове очекиване локације, као и изворну датотеку на коју алијаси референцирају на оригиналном сајту.';
$string['filename'] = 'Назив датотеке';
$string['filereferencesincluded'] = 'Референцe датотека ка спољашњим садржајима, укључена у резервну копију, неће функционисати на другим сајтовима.';
$string['filereferencesnotsamesite'] = 'Резервна копија је са другог сајта - референце датотека не могу да се рестауришу';
$string['filereferencessamesite'] = 'Резервна копија је истог сајта, - референце датотека не могу да се рестауришу';
$string['generalactivities'] = 'Укључи активности';
$string['generalanonymize'] = 'Сакривање информација';
$string['generalbackdefaults'] = 'Општа подразумевана подешавања за креирање резервних копија';
$string['generalblocks'] = 'Укључи блокове';
$string['generalcomments'] = 'Укључи коментаре';
$string['generalfilters'] = 'Укључи филтере';
$string['generalgradehistories'] = 'Укључи историје оцена';
$string['generalhistories'] = 'Укључи историје';
$string['generallogs'] = 'Укључи записе о активностима';
$string['generalroleassignments'] = 'Укључи додељене улоге';
$string['generalsettings'] = 'Општа подешавања везана за креирање резервних копија';
$string['generalusers'] = 'Укључи кориснике';
$string['generaluserscompletion'] = 'Укључи корисничке информације о завршетку активности';
$string['importbackupstage16action'] = 'Настави';
$string['importbackupstage1action'] = 'Следеће';
$string['importbackupstage2action'] = 'Следеће';
$string['importbackupstage4action'] = 'Увези';
$string['importbackupstage8action'] = 'Настави';
$string['importcurrentstage0'] = 'Избор курса';
$string['importcurrentstage1'] = 'Почетна подешавања';
$string['importcurrentstage16'] = 'Завршено';
$string['importcurrentstage2'] = 'Подешавања шеме';
$string['importcurrentstage4'] = 'Потврда и преглед';
$string['importcurrentstage8'] = 'Увези';
$string['importfile'] = 'Увези датотетку резервне копије';
$string['importsuccess'] = 'Увоз је завршен. Кликни на \'Настави\' за повратак на курс.';
$string['includeactivities'] = 'Укључи';
$string['includeditems'] = 'Укључене ставке';
$string['includefilereferences'] = 'Референцe датотека ка спољашњим датотекама';
$string['includesection'] = 'Секција {$a}';
$string['includeuserinfo'] = 'Укључи корисничке информације';
$string['locked'] = 'Закључано';
$string['lockedbyconfig'] = 'Ово подешавање је закључано подразумеваним подешавањима за креирање резервне копије';
$string['lockedbyhierarchy'] = 'Закључано од стране зависних елемената';
$string['lockedbypermission'] = 'Немате довољна овлашћења за промену овог подешавања';
$string['loglifetime'] = 'Чувај записе';
$string['managefiles'] = 'Управљање резервним копијама';
$string['missingfilesinpool'] = 'Неке датотеке нису могле бити сачувана током креирања резервне копије. Рестаурација тих датотека неће бити могућа.';
$string['module'] = 'Модул';
$string['moodleversion'] = 'Верзија Moodleа';
$string['morecoursesearchresults'] = 'Пронађено је више од {$a} курса/ева, приказује се прва/их {$a} резултата';
$string['moreresults'] = 'Превише резултата, унесите прецизније појмове за претрагу.';
$string['nomatchingcourses'] = 'Нема курсева за приказ';
$string['norestoreoptions'] = 'Нема категорија или постојећих курсева у које се могу ресаурирати резервне копије';
$string['originalwwwroot'] = 'URL адреса резервне копије';
$string['previousstage'] = 'Претходно';
$string['qcategory2coursefallback'] = 'Категорија питања "{$a->name}", изворно смештена у контекст система/категорије курса у датотеци резервне копије, биће креирана у контексту курса током рестаурације';
$string['qcategorycannotberestored'] = 'Категорија питања "{$a->name}" не може бити креирана током рестаурације резервне копије';
$string['question2coursefallback'] = 'Kатегорија питања "{$a->name}", изворно смештена у контекст система/категорије курса у датотеци резервне копије, биће креирана у контексту курса, током рестаурације';
$string['questionegorycannotberestored'] = 'Питања "{$a->name}" не могу бити креирана током рестаурације';
$string['restoreactivity'] = 'Рестаурирај активност';
$string['restorecourse'] = 'Рестаурирај курс';
$string['restorecoursesettings'] = 'Подешавања курса';
$string['restoreexecutionsuccess'] = 'Курс је успешно рестауриран, клик на дугме за наставак ће вас одвести на преглед курса који сте рестаурирали.';
$string['restorefileweremissing'] = 'Неке датотеке се не могу рестаурисати зато што су недостајале у резервној копији.';
$string['restorenewcoursefullname'] = 'Нови назив курса';
$string['restorenewcourseshortname'] = 'Нови скраћени назив курса';
$string['restorenewcoursestartdate'] = 'Нови датум почетка курса';
$string['restorerolemappings'] = 'Одреди улоге';
$string['restorerootsettings'] = 'Подешавања за рестаурирање';
$string['restoresection'] = 'Рестаурирај секцију';
$string['restorestage1'] = 'Потврди';
$string['restorestage16'] = 'Преглед';
$string['restorestage16action'] = 'Покрени рестаурирање';
$string['restorestage1action'] = 'Следеће';
$string['restorestage2'] = 'Одредиште';
$string['restorestage2action'] = 'Следеће';
$string['restorestage32'] = 'Процес';
$string['restorestage32action'] = 'Настави';
$string['restorestage4'] = 'Подешавања';
$string['restorestage4action'] = 'Следеће';
$string['restorestage64'] = 'Завршено';
$string['restorestage64action'] = 'Настави';
$string['restorestage8'] = 'Шема';
$string['restorestage8action'] = 'Следеће';
$string['restoretarget'] = 'Рестаурирај одредишни курс';
$string['restoretocourse'] = 'Рестаурирај у курс';
$string['restoretocurrentcourse'] = 'Рестаурирај у овај курс';
$string['restoretocurrentcourseadding'] = 'Додај резервну копију курса у овај курс';
$string['restoretocurrentcoursedeleting'] = 'Обриши садржај овог курса а онда рестаурирај резервну копију';
$string['restoretoexistingcourse'] = 'Рестаурирај у постојећи курс';
$string['restoretoexistingcourseadding'] = 'Додај резервну копију курса у постојећи курс';
$string['restoretoexistingcoursedeleting'] = 'Обриши садржај постојећег курса и потом рестаурирај резервну копију';
$string['restoretonewcourse'] = 'Рестаурирај као нови курс';
$string['restoringcourse'] = 'Рестаурирање курса у току';
$string['restoringcourseshortname'] = 'рестаурирање';
$string['rootenrolmanual'] = 'Рестаурирај као ручне уписе';
$string['rootsettingactivities'] = 'Укључи активности';
$string['rootsettinganonymize'] = 'Сакриј  корисничке информације';
$string['rootsettingblocks'] = 'Укључи блокове';
$string['rootsettingcalendarevents'] = 'Укључи догађаје из календара';
$string['rootsettingcomments'] = 'Укључи коментаре';
$string['rootsettingfilters'] = 'Укључи филтере';
$string['rootsettinggradehistories'] = 'Укључи историју оцена';
$string['rootsettingimscc1'] = 'Конвертуј у IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Конвертуј у IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Укључи записе о активностима на курсу';
$string['rootsettingroleassignments'] = 'Укључи додељене корисничке улоге';
$string['rootsettings'] = 'Подешавања креирања резервне копије';
$string['rootsettingusers'] = 'Укључи уписане кориснике';
$string['rootsettinguserscompletion'] = 'Укључи корисничке детаље о завршетку активности';
$string['sectionactivities'] = 'Активности';
$string['sectioninc'] = 'Укључено у резервну копију (без корисничких информација)';
$string['sectionincanduser'] = 'Укључено у резервну копију заједно са корисничким информацијама';
$string['selectacategory'] = 'Изабери категорију';
$string['selectacourse'] = 'Одабери курс';
$string['setting_course_fullname'] = 'Назив курса';
$string['setting_course_shortname'] = 'Скраћени назив курса';
$string['setting_course_startdate'] = 'Датум почетка курса';
$string['setting_keep_groups_and_groupings'] = 'Задржи текуће групе и груписања';
$string['setting_keep_roles_and_enrolments'] = 'Задржи текуће улоге и уписе';
$string['setting_overwriteconf'] = 'Замени конфигурацију курса';
$string['skiphidden'] = 'Прескочи скривене курсеве';
$string['skiphiddenhelp'] = 'Изаберите да ли да прескочите или не скривене курсеве';
$string['skipmodifdays'] = 'Прескочи курсеве који нису промењени';
$string['skipmodifdayshelp'] = 'Изаберите да ли да прескочите курсеве који нису мењани наведени број дана';
$string['skipmodifprev'] = 'Прескочи курсеве који нису промењени од претходног креирања резервне копије';
$string['skipmodifprevhelp'] = 'Изаберите да ли да прескочите или не курсеве који нису мењани од последњег креирања резервне копије';
$string['storagecourseandexternal'] = 'Простор за датотеке курса намењен резервним копијама и наведени директоријум';
$string['storagecourseonly'] = 'Простор за датотеке курса намењен резервним копијама';
$string['storageexternalonly'] = 'Наведени директоријум за аутоматски креиране резервне копије';
$string['title'] = 'Наслов';
$string['totalcategorysearchresults'] = 'Укупно категорија: {$a}';
$string['totalcoursesearchresults'] = 'Укупно курсева: {$a}';
$string['unnamedsection'] = 'Неименована секција';
$string['userinfo'] = 'Информације о кориснику';
