<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'sr_cr', version '2.4'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Статистика коришћења';
$string['configcapturemodules'] = 'Списак модула који се прате';
$string['configcapturemodules_desc'] = 'Модули који се узимају у обзир у детаљној анализи';
$string['configcustomtagselect'] = 'Упит за прилагођену ознаку';
$string['configcustomtagselect_desc'] = 'Овај упит тражи да му буде враћен један јединствени резултат по једном реду записа. Тај резултат ће попунити колону customtag {$a}.';
$string['configenablecompilecube'] = 'Омогући вишедимензионално прикупљање података';
$string['configenablecompilecube_desc'] = 'Када је омогућено, израчунавају се додатне димензије коришћењем дефинисаних упита';
$string['configenablecompilelogs'] = 'Омогући прикупљање података о временским паузама';
$string['configenablecompilelogs_desc'] = 'Када је омогућено, статистика коришћења ће прикупљати записе и податке о паузама';
$string['configfromwhen'] = 'Последњих';
$string['configfromwhen_desc'] = 'Период прикупљања података (у данима до данас)';
$string['configignoremodules'] = 'Списак модула који се игноришу';
$string['configignoremodules_desc'] = 'Игнориши време из ових модула';
$string['configlastcompiled'] = 'Датум после ког треба прикупити записе';
$string['configlastcompiled_desc'] = 'Ако промените овај датум за праћење, крон ће поново израчунати све записе који следе после наведеног датума';
$string['configlastpingcredit'] = 'Додатно време на последњи пинг сигнал';
$string['configlastpingcredit_desc'] = 'Ово време (у минутима) биће систематски додато времену забележеном у запису, сваки пут када се сесија затвори или када се претпостави да је сесија прекинута.';
$string['configstudentscanuse_desc'] = 'Полазници могу да виде блок';
$string['configstudentscanuseglobal_desc'] = 'Омогућава полазницима да блок ”Статистика коришћења” виде глобално (на контролном панелу, изван курса)';
$string['configthreshold'] = 'Праг';
$string['configthreshold_desc'] = 'Праг континуитета активност (минути). Изнад ове временске паузе између два узастопна трага у запису, сматраће се да је корисник прекинуо сесију. Израчунатом времену трајања сесије биће додато произвољно одређено "Додатно време на последњи пинг сигнал".';
$string['credittime'] = 'Додатно време';
$string['dimensionitem'] = 'Класе које се могу посматрати';
$string['errornorecords'] = 'Нема информација о праћењу';
$string['errornotinitialized'] = 'Модул није покренут. Контактирајте администратора.';
$string['eventscount'] = 'Погоци';
$string['from'] = 'Последњих';
$string['ignored'] = 'Модули/Активности који се игноришу приликом праћења';
$string['lastcompiled'] = 'Последњи прикупљени запис';
$string['modulename'] = 'Праћење активности';
$string['noavailablelogs'] = 'Нема доступних записа';
$string['pluginname'] = 'Статистика коришћења';
$string['showdetails'] = 'Прикажи детаље';
$string['timeelapsed'] = 'Протекло време';
$string['use_stats:addinstance'] = 'Може да дода инстанцу блока';
$string['use_stats:myaddinstance'] = 'Може да дода инстанцу блока на контролни панел';
$string['use_stats:seecoursedetails'] = 'Може да види детаљне информације о свим корисницима са свог курса';
$string['use_stats:seegroupdetails'] = 'Може да види детаљне информације о свим корисницима из свој групе';
$string['use_stats:seeowndetails'] = 'Може да види сопствене детаљне информације';
$string['use_stats:seesitedetails'] = 'Може да види детаљне информације о свим корисницима';
$string['use_stats:view'] = 'Може да види статистику';
$string['use_stats_description'] = 'Објављивањем овог сервиса, омогућавате удаљеним серверима да затраже увид у статистику локалних корисника. <br/>Када се претплатите на овај сервис, омогућавате локалном серверу да шаље упите удаљеном серверу о статистичким подацима његових чланова.<br/>';
$string['use_stats_name'] = 'Удаљени приступ статистици';
$string['use_stats_rpc_service'] = 'Удаљени приступ статистици';
$string['use_stats_rpc_service_name'] = 'Удаљени приступ статистици';
