<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'sr_cr', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Стрелица';
$string['center'] = 'Центар';
$string['colourrule'] = 'Молимо унесите исправну RGB вредност за боју - прво ознаку \'#\' а затим шест хексадецималних цифара.';
$string['columnhorizontal'] = 'Хоризонтално';
$string['columnvertical'] = 'Вертикално';
$string['ctreset'] = 'Опције за ресетовање формата \'Скупљене теме\'';
$string['ctreset_help'] = 'Враћа подешавања формата \'Скупљене теме\' на подразумеване вредности';
$string['currentsection'] = 'Ова секција';
$string['defaultcoursedisplay'] = 'Подразумевани приказ курса';
$string['defaultcoursedisplay_desc'] = 'Oво подешавање одређује да ли ће на једној страници бити приказане све секције или само општа (уводна) и још једна, изабрана секција.';
$string['defaultlayoutcolumnorientation'] = 'Подразумевана оријентација стубаца';
$string['defaultlayoutcolumnorientation_desc'] = 'Подразумевана оријентација стубаца: вертикално или хоризонтално';
$string['defaultlayoutcolumns'] = 'Подразумевани број стубаца';
$string['defaultlayoutcolumns_desc'] = 'Број стубаца измећу један и четири';
$string['defaultlayoutelement'] = 'Подразумевана конфигурација изгледа/елемената  секције';
$string['defaultlayoutelement_desc'] = 'Распоред елемената односно изглед секције може бити подешен на један од следећих начина:

\'Подразумевано\' где су приказани сви елементи секције.

Без ознаке секције\'\'Тема x\' / Седмица x\' / \'Дан x\'.

Без броја секције.

Без ознаке \'\'Тема x\' / Седмица x\' / \'Дан x\' и броја секције.

Без натписа \'Прекидач\'.

Без натписа \'Прекидач\' и без ознаке секције\'\'Тема x\' / Седмица x\' / \'Дан x\'.

Без натписа \'Прекидач\', без ознаке секције\'\'Тема x\' / Седмица x\' / \'Дан x\' и без броја секције.';
$string['defaultlayoutstructure'] = 'Подразумевана конфигурација структуре курса';
$string['defaultlayoutstructure_desc'] = 'Структура курса може бити подешена на један од следећих начина:

Тема

Седмица

Текућа седмица прво

Текућа тема прво

Дан';
$string['defaulttgbgcolour'] = 'Подразумевана боја позадине прекидача';
$string['defaulttgbgcolour_desc'] = 'Боја позадине прекидача у хексадецималном RGB формату.';
$string['defaulttgbghvrcolour'] = 'Подразумевана плутајућа боја позадине прекидача';
$string['defaulttgbghvrcolour_desc'] = 'Лебдећа боја позадине прекидача у хексадецималном RGB формату.';
$string['defaulttgfgcolour'] = 'Подразумевана боја текста прекидача';
$string['defaulttgfgcolour_desc'] = 'Боја текста прекидача у хексадецималном RGB формату.';
$string['defaulttogglealignment'] = 'Подразумевано поравнање текста прекидача';
$string['defaulttogglealignment_desc'] = '\'Лево\', \'Центар\' или Десно\'';
$string['defaulttoggleallhover'] = 'Подразумевано поравнање текста прекидача';
$string['defaulttoggleallhover_desc'] = '\'Не\' или \'Да\'.';
$string['defaulttoggleiconset'] = 'Стандардни скуп иконица прекидача';
$string['defaulttoggleiconset_desc'] = '\'Стрелица\' => скуп иконица \'Стрелица\'.

\'Показивач\' => скуп иконица \'Показивач\'

\'Прекидач +/-\' => скуп иконица Прекидач +/-\' .';
$string['defaulttogglepersistence'] = 'Трајност прекидача';
$string['defaulttogglepersistence_desc'] = '\'Укључено\' или \'Искључено\'. Можда ћете желети да искључите ову опцију, због побољшања AJAX перформанси,  али кориснички избори прекидача неће бити запамћени приликом освежавања станице или поновне посете.

Напомена: Ако искључите трајност прекидача уклоните у бази података све редове који садрже \'topcoll_toggle_x\'  у пољу \'name\' табеле \'user_preferences\'  (где \'x\' у \'topcoll_toggle_x\' представља  id курса).';
$string['defaultuserpreference'] = 'Шта се дешава са прекидачима када корисник први пут приступа курсу';
$string['defaultuserpreference_desc'] = 'Одређује шта се дешава са прекидачима када корисник први пут приступа курсу';
$string['formatsettings'] = 'Подешавања форматa';
$string['formatsettingsinformation'] = '<br />Да бисте вратили подешавања формата курса на подразумеване вредности,  кликните на иконицу са десне стране.';
$string['formattopcoll'] = 'Скупљене теме';
$string['four'] = 'Четири';
$string['hidefromothers'] = 'Сакриј секцију';
$string['left'] = 'Лево';
$string['maincoursepage'] = 'Главна страница курса';
$string['markedthissection'] = 'Ова секција је означена као текућа';
$string['markthissection'] = 'Означите ову секцију као текућу';
$string['nametopcoll'] = 'Скупљене теме';
$string['numbersections'] = 'Број секција';
$string['off'] = 'Искључено';
$string['on'] = 'Укључено';
$string['one'] = 'Један';
$string['page-course-view-topcoll'] = 'Било која главна страница курса у формату скупљених тема';
$string['page-course-view-topcoll-x'] = 'Било која страница курса у формату скупљених тема';
$string['pluginname'] = 'Скупљене теме';
$string['point'] = 'Показивач';
$string['power'] = 'Прекидач +/-';
$string['resetallcolour'] = 'Ресетуј боје за све курсеве у формату \'Скупљене теме\'';
$string['resetallcolour_help'] = 'Ресетује боје на подразумеване вредности у датотеци "/course/format/topcoll/tcconfig.php" за све курсеве, тако да ће оне бити исте као када је курс први пут пребачен у формат \'Скупљене теме\'.';
$string['resetalllayout'] = 'Ресетуј преломе страница за све курсеве у формату \'Скупљене теме\'';
$string['resetalllayout_help'] = 'Ресетује преломе странице на подразумеване вредности за све курсеве, тако да ће она бити иста као када је курс први пут пребачен у формат \'Скупљене теме\'.';
$string['resetalltogglealignment'] = 'Ресетуј поравнање прекидача за све курсеве у формату \'Скупљене теме\'';
$string['resetalltogglealignment_help'] = 'Ресетује поравнање прекидача на подразумеване вредности за све курсеве, тако да ће оно бити исто као када је курс први пут пребачен у формат \'Скупљене теме\'.';
$string['resetalltoggleiconset'] = 'Ресетуј скуп иконица прекидача за све курсеве у формату \'Скупљене теме\'';
$string['resetalltoggleiconset_help'] = 'Ресетује скуп иконица, као и плутајућу боју позадине прекидача за све курсеве, тако да ће они бити исти као када је курс први пут пребачен у формат \'Скупљене теме\'.';
$string['resetcolour'] = 'Ресетуј боју';
$string['resetcolour_help'] = 'Ресетује боје на подразумеване вредности у датотеци "/course/format/topcoll/tcconfig.php" , тако да ће оне бити исте као када је курс први пут пребачен у формат скупљених тема.';
$string['resetlayout'] = 'Ресетуј прелом странице';
$string['resetlayout_help'] = 'Ресетује прелом странице на подразумеване вредности, тако да ће он бити исти као када је курс први пут пребачен у формат скупљених тема.';
$string['resettogglealignment'] = 'Ресетуј структуру странице';
$string['resettogglealignment_help'] = 'Ресетује поравнање прекидача на подразумеване вредности, тако да ће оно бити исто као када је курс први пут пребачен у формат скупљених тема.';
$string['resettoggleiconset'] = 'Ресетуј скуп иконица прекидача';
$string['resettoggleiconset_help'] = 'Ресетује скуп иконица, као и плутајућу боју позадине прекидача, тако да ће они бити исти као када је курс први пут пребачен у формат скупљених тема.';
$string['right'] = 'Десно';
$string['section0name'] = 'Општа секција';
$string['sectionname'] = 'Секција';
$string['setcolour'] = 'Подеси боју';
$string['setcolour_help'] = 'Садржи подешавања која се односе на боју формата у оквиру курса.';
$string['setlayout'] = 'Подеси прелом странице';
$string['setlayout_default'] = 'Подразумевано';
$string['setlayout_help'] = 'Садржи подешавања у вези са преломом странице формата унутар курса.';
$string['setlayout_no_section_no'] = 'Без броја секције';
$string['setlayout_no_toggle_section_x'] = 'Без ознаке секције x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Без ознаке секције x и броја секције';
$string['setlayout_no_toggle_word'] = 'Без натписа прекидача';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Без натписа прекидача и ознаке секције x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Без натписа прекидача, ознаке секције x и броја секције';
$string['setlayoutcolumnorientation'] = 'Подеси оријентацију стубаца';
$string['setlayoutcolumnorientation_help'] = 'Вертикално - Секције иду одозго надоле

Хоризонтално - Секције иду слева надесно';
$string['setlayoutcolumns'] = 'Подеси број стубаца';
$string['setlayoutcolumns_help'] = 'Колико стубаца ће се користити.';
$string['setlayoutelements'] = 'Подеси елементе';
$string['setlayoutelements_help'] = 'Колико информација о прекидачима / секцијама желите да се прикаже.';
$string['setlayoutstructure'] = 'Подеси структуру';
$string['setlayoutstructure_help'] = 'Структура странице курса. Можете да бирате између следећиh опција:

\'Теме\' - где свака секција представља једну тему; теме су поређане према редоследу бројева секција.

\'Седмице\' - где свака секција представља једну седмицу; седмице су поређане растућим хронолошким  редоследом.

\'Текућа седмица прво\' - која је иста као \'Седмица\' осим што се текућа седмица приказује прва, на врху, а претходне седмице испод ње опадајућим хронолошким редоследом, осим у режиму за уређивање када је структура иста као и код  \'Седмица\'.

\'Текућа тема прво\' - која је иста као \'Теме\', осим што се текућа тема (уколико је постављена) приказује прва, на врху,  .

\'Дан\' - где свака секција представља један дан; дани су поређани растућем хронолошлим редоследом од датума почетка курса.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Текућа тема прво';
$string['setlayoutstructureday'] = 'Дан';
$string['setlayoutstructurelatweekfirst'] = 'Текућа седмица прво';
$string['setlayoutstructuretopic'] = 'Тема';
$string['setlayoutstructureweek'] = 'Седмица';
$string['settogglealignment'] = 'Подеси поравнање натписа прекидача';
$string['settogglealignment_help'] = 'Ова опција подешава поравнање натписа на прекидачу';
$string['settoggleallhover'] = 'Подеси плутајућу иконицу општег прекидача';
$string['settoggleallhover_help'] = 'Ова опција подешава да ли ће се иконице општег прекидача мењати када се мишем пређе преко њих.';
$string['settogglebackgroundcolour'] = 'Позадина прекидача';
$string['settogglebackgroundcolour_help'] = 'Ова опција подешава боју позадине прекидача.';
$string['settogglebackgroundhovercolour'] = 'Лебдећа боја позадина прекидача';
$string['settogglebackgroundhovercolour_help'] = 'Ова опција подешава позадину прекидача када се мишем пређе преко њега.';
$string['settoggleforegroundcolour'] = 'Текст прекидача';
$string['settoggleforegroundcolour_help'] = 'Ова опција подешава боју текста на прекидачу.';
$string['settoggleiconset'] = 'Подеси скуп иконица';
$string['settoggleiconset_help'] = 'Ова опција подешава скуп иконица прекидача';
$string['showfromothers'] = 'Прикажи секцију';
$string['three'] = 'Три';
$string['topcoll:changecolour'] = 'Промена или ресетовање боје';
$string['topcoll:changelayout'] = 'Промена или ресетовање прелома странице';
$string['topcoll:changetogglealignment'] = 'Промена или ресетовање поравнања прекидача';
$string['topcoll:changetoggleiconset'] = 'Промена или ресетовање скупа иконица прекидача';
$string['topcollall'] = 'секције.';
$string['topcollclosed'] = 'Затвори све';
$string['topcollopened'] = 'Отвори све';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Прекидач';
$string['two'] = 'Два';
