<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'sr_cr', version '2.4'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Дозволи корисницима да изаберу скупове карактера';
$string['configallowusermailcharset'] = 'Уколико омогућите ово подешавање, сваки корисник ће моћи да одреди сопствени сет карактера за електронску пошту.';
$string['configmailnewline'] = 'Ознаке за нови ред који се користе у електронском порукама. Према RFC 822bis захтева се ознака CRLF. Неки сервери за електронску пошту аутоматски конвертују ознаку LF у CRLF, други сервери некоректно конвертују CRLF у CRCRLF, док остали одбијају електронске поруке које користе ознаку LF (qmail на пример). Покушајте да промените ово подешавање уколико имате проблема са неиспорученим електронским порукама и двоструким новим редовима.';
$string['confignoreplyaddress'] = 'Повремено се у име корисника шаље електронска пошта (нпр. копије њихових порука на форумима). Електронска адреса коју овде унесете биће коришћена у заглављу поруке тј. у пољу "Од" у случајевима када они који поруку примају не могу директно одговорити кориснику (тј. када корисник изабере да његова електронска адреса буде недоступна осталим корисницима).';
$string['configsitemailcharset'] = 'Све поруке е-поште које се генеришу на вашем сајту биће послате у кодном распореду који овде одредите. У сваком случају, сваки појединачни корисник ће моћи да га прилагоди, ако је следеће подешавање омогућено.';
$string['configsmtphosts'] = 'Наведите пуну адресу једног или више локалних SMTP сервера које Moodle треба да користи за слање е-поште (нпр. mail.a.com или mail.a.com;mail.b.com). Да бисте одредили нестандардни порт (тј. различит од порта 25), можете да користите синтаксу [sever]:[port] (нпр. \'mail.a.com:587\'). Уколико поље оставите празно Moodle ће за слање е-поште користити подразумевани PHP метод.';
$string['configsmtpmaxbulk'] = 'Максималан број порука послатих по једној SMTP сесији. Груписање порука може да убрза слање електронске поште.  Вредности мање од 2 доводе до креирања нове SMTP сесије за сваку електронску поруку.';
$string['configsmtpsecure'] = 'Ако SMTP сервер захтева безбедну везу, наведите тачан тип протокола.';
$string['configsmtpuser'] = 'Ако сте претходно навели SMTP сервер и ако он тражи проверу идентитета унесите корисничко име и лозинку';
$string['email'] = 'Пошаљи обавештење е-поштом';
$string['ifemailleftempty'] = 'Оставите празно да бисте послали обавештења {$a}';
$string['mailnewline'] = 'Ознаке за нови ред у електронским порукама';
$string['none'] = 'Нико';
$string['noreplyaddress'] = 'Адреса на коју се не могу слати одговори';
$string['pluginname'] = 'Електронска пошта';
$string['sitemailcharset'] = 'Скуп карактера';
$string['smtphosts'] = 'SMTP домаћин';
$string['smtpmaxbulk'] = 'Ограничење SMTP сесије';
$string['smtppass'] = 'SMTP лозинка';
$string['smtpsecure'] = 'SMTP безбедност';
$string['smtpuser'] = 'SMTP корисничко име';
