<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'sr_cr', version '2.4'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disclaimer'] = 'Разумем ризике ове операције:';
$string['notifyfinished'] = '...завршено';
$string['notifyrebuilding'] = 'Обнављање кеш меморије курса...';
$string['notimplemented'] = 'Жао нам је, ова функција је имплементирана само за MySQL и PostgreSQL базе података.';
$string['notsupported'] = 'Овај скрипт није подржан. Увек направите резервну копију пре него што наставите!<br />Ова операција не може да се поништи!';
$string['pageheader'] = 'Претрага и замена текста у целој бази података';
$string['pluginname'] = 'Претрага базе података и замена';
$string['replacewith'] = 'Замени овим стрингом:';
$string['replacewithhelp'] = 'обично нова URL адреса сервера';
$string['searchwholedb'] = 'Претражи целу бази података:';
$string['searchwholedbhelp'] = 'обично претходна URL адреса сервера';
